techseria - Feature #301

Techseria Task 1

05/20/2019 03:50 PM - Rakshit1 Maniar

Status: In Progress Start date: 05/20/2019
Priority: Urgent Due date: 05/20/2019
Assignee: Ankita patel % Done: 20%
Category: Estimated time: 240.00 hours
Target version: Spent time: 0.00 hour
ID: 0 Team_id: 170
Training Video: http://stmedia.swaatapp.com/trainings//T |org_id: 87
echseria/ConstructionEmployersAssociat
ionVideoShort-Safety.mp4
Shift: General branch_id: 213
TaskType: Supertask sv_groupid: 182
Start_timestamp: 15:50 Reviewer_id: 397
End_timestamp: 19:50 Rating_DateTime: 2023-10-25 14:49
ActualEnd_Timestam 14:49 Ql_ID: 0
p:
ActualStart_Timesta 14:49 Ql_expected_score:
mp:
ActualDuration: 00:00:00 Ql_actual_score:
Supervisor_ld: 401 reassigned_to_sv:
Rating: 5.00 location_id:
Shift_StartTime: 08:00 no_of_crew_used:
Shift_EndTime: 18:00 Frequency:
Location: shift_time_type:
Area: is_issue_log: No
Actual_ShiftStartTim pro_site:
e:
Actual_ShiftEndTime: 08:00
Description

Techseria Testing

History

#1 - 05/20/2019 10:20 AM - Ankita patel

- Status changed from New to Accepted

#2 - 05/20/2019 10:24 AM - Ankita patel

- Status changed from Accepted to In Progress

Starting Work

#3 - 05/20/2019 10:32 AM - Ankita patel
Still working

#4 - 05/20/2019 11:46 AM - Ankita patel
Starting Work

#5 - 05/20/2019 11:48 AM - Ankita patel
- % Done changed from 0 to 10

Still working

#6 - 02/26/2020 01:30 PM - Ankita patel
Starting Work

#7 - 02/26/2020 01:32 PM - Ankita patel
Still working

#8 - 03/06/2020 10:08 AM - Ankita patel
Starting Work

#9 - 03/06/2020 10:08 AM - Ankita patel
- Status changed from In Progress to Closed

- % Done changed from 10 to 100

Ending Work

#10 - 10/25/2023 02:49 PM - binit patel

- % Done changed from 100 to 0

- ActualEnd_Timestamp set to 14:49

- ActualStart_Timestamp set to 14:49

- ActualDuration set to 00:00:00

- Rating changed from 0.00 to 5.00

- Reviewer_id changed from 401 to 397

- Rating_DateTime set to 2023-10-25 14:49

Starting Work

#11 - 04/12/2025 11:33 AM - Rakshit1 Maniar
- Status changed from Closed to In Progress

- % Done changed from 0 to 20

Starting Work
